# zsh-interactive-cd

## Demo

![demo](demo.gif)

## Installation

1. Install [fzf](https://github.com/junegunn/fzf) by following its [installation instruction](https://github.com/junegunn/fzf#installation).

2. Source `zsh-interactive-cd.plugin.zsh` in `.zshrc`.

## Usage

Press tab for completion as usual, it'll launch fzf automatically. Check fzf’s [readme](https://github.com/junegunn/fzf#search-syntax) for more search syntax usage.
